<div class="root__heading heading">
    <div class="container">
        <div class="heading__breadcrumb">
            <ul class="breadcrumb">
                <li class="breadcrumb__item">
                    <a href="#" class="breadcrumb__link">Главная</a>
                </li>
                <li class="breadcrumb__item">
                    <a href="#" class="breadcrumb__link">Телефоны и свзяь</a>
                </li>
                <li class="breadcrumb__item">
                    <div class="breadcrumb__active">Телефоны и связь</div>
                </li>
            </ul>
        </div><!--/.heading__breadcrumb -->
        <div class="heading__main">
            <a href="#" class="heading__back">
                <i>
                    <svg class="ico-svg" viewBox="0 0 10 16" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite-mono.svg#nav-back" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
            </a><!-- .heading__back -->
            <div class="heading__content{% if catalog %} heading__content--left{% endif %}">
                <h1 class="heading__title{% if titleType %} heading__title--nowrap{% endif %}">{{ title }}</h1>
                {% if catalog %}<div class="heading__counter">43 товара</div>{% endif %}
            </div><!-- .heading__content -->
        </div><!--/.heading__main -->
    </div>
</div><!--/.heading -->
